@media (min-width:1801px){
	.container{
		max-width: 1250px;
	}
}
@media (min-width:1300px){
}





@media (max-width: 991px){
 
    .mobile-display-block{display:block !important}
    .web-only{display:none !important} 
    .mobile-no-blur{ filter: blur(0px)!important;}
    .mobile-no-opacity{ opacity: 1 !important;}

    .mobile-text-align-center{text-align:center !important}
    /* no padding */
    
    .mobile-no-padding{padding:0px !important}
    .mobile-no-padding-vertical{padding-top:0px !important;padding-bottom:0px !important}
    .mobile-no-padding-horizontal{padding-left:0px !important;padding-right:0px !important}
    .mobile-no-padding-top{padding-top:0px !important}
    .mobile-no-padding-bottom{padding-bottom:0px !important}
    .mobile-no-padding-left{padding-left:0px !important}
    .mobile-no-padding-right{padding-right:0px !important}
    
    
    
    
    /*  padding 5px */
    
    .mobile-padding-5{padding:5px !important}
    .mobile-padding-vertical-5{padding-top:5px !important;padding-bottom:5px !important}
    .mobile-padding-horizontal-5{padding-left:5px !important;padding-right:5px !important}
    .mobile-padding-top-5{padding-top:5px !important}
    .mobile-padding-bottom-5{padding-bottom:5px !important}
    .mobile-padding-left-5{padding-left:5px !important}
    .mobile-padding-right-5{padding-right:5px !important}
    
    
    
    /*  half padding 7.5px */
    
    .mobile-padding-half{padding:7.5px !important}
    .mobile-padding-vertical-half{padding-top:7.5px !important;padding-bottom:7.5px !important}
    .mobile-padding-horizontal-half{padding-left:7.5px !important;padding-right:7.5px !important}
    .mobile-padding-top-half{padding-top:7.5px !important}
    .mobile-padding-bottom-half{padding-bottom:7.5px !important}
    .mobile-padding-left-half{padding-left:7.5px !important}
    .mobile-padding-right-half{padding-right:7.5px !important}
    
    /*  padding 15px */
    
    .mobile-padding-15{padding:15px !important}
    .mobile-padding-vertical-15{padding-top:15px !important;padding-bottom:15px !important}
    .mobile-padding-horizontal-15{padding-left:15px !important;padding-right:15px !important}
    .mobile-padding-top-15{padding-top:15px !important}
    .mobile-padding-bottom-15{padding-bottom:15px !important}
    .mobile-padding-left-15{padding-left:15px !important}
    .mobile-padding-right-15{padding-right:15px !important}
    
    /* dobule padding */
    
    .mobile-padding-30{padding:30px !important}
    .mobile-padding-vertical-30{padding-top:30px !important;padding-bottom:30px !important}
    .mobile-padding-horizontal-30{padding-left:30px !important;padding-right:30px !important}
    .mobile-padding-top-30{padding-top:30px !important}
    .mobile-padding-bottom-30{padding-bottom:30px !important}
    .mobile-padding-left-30{padding-left:30px !important}
    .mobile-padding-right-30{padding-right:30px !important}
    
    
    
    /* triple padding 45*/
    
    .mobile-padding-45{padding:45px !important}
    .mobile-padding-vertical-45{padding-top:45px !important;padding-bottom:45px !important}
    .mobile-padding-horizontal-45{padding-left:45px !important;padding-right:45px !important}
    .mobile-padding-top-45{padding-top:45px !important}
    .mobile-padding-bottom-45{padding-bottom:45px !important}
    .mobile-padding-left-45{padding-left:45px !important}
    .mobile-padding-right-45{padding-right:45px !important}
    
    /* quadruple padding 60*/
    
    .mobile-padding-60{padding:60px !important}
    .mobile-padding-vertical-60{padding-top:60px !important;padding-bottom:60px !important}
    .mobile-padding-horizontal-60{padding-left:60px !important;padding-right:60px !important}
    .mobile-padding-top-60{padding-top:60px !important}
    .mobile-padding-bottom-60{padding-bottom:60px !important}
    .mobile-padding-left-60{padding-left:60px !important}
    .mobile-padding-right-60{padding-right:60px !important}
    
    /* quintuple padding 75*/
    
    .mobile-padding-75{padding:75px !important}
    .mobile-padding-vertical-75{padding-top:75px !important;padding-bottom:75px !important}
    .mobile-padding-horizontal-75{padding-left:75px !important;padding-right:75px !important}
    .mobile-padding-top-75{padding-top:75px !important}
    .mobile-padding-bottom-75{padding-bottom:75px !important}
    .mobile-padding-left-75{padding-left:75px !important}
    .mobile-padding-right-75{padding-right:75px !important}
    
    /* padding 100px */
    
    .mobile-padding-100{padding:100px !important}
    .mobile-padding-vertical-100{padding-top:100px !important;padding-bottom:100px !important}
    .mobile-padding-horizontal-100{padding-left:100px !important;padding-right:100px !important}
    .mobile-padding-top-100{padding-top:100px !important}
    .mobile-padding-bottom-100{padding-bottom:100px !important}
    .mobile-padding-left-100{padding-left:100px !important}
    .mobile-padding-right-100{padding-right:100px !important}
    
    
    /* no margin */
    
    .mobile-no-margin{margin:0px !important}
    .mobile-no-margin-vertical{margin-top:0px !important;margin-bottom:0px !important}
    .mobile-no-margin-horizontal{margin-left:0px !important;margin-right:0px !important}
    .mobile-no-margin-top{margin-top:0px !important}
    .mobile-no-margin-bottom{margin-bottom:0px !important}
    .mobile-no-margin-left{margin-left:0px !important}
    .mobile-no-margin-right{margin-right:0px !important}
    
    /* single margin */
    
    .mobile-margin-15{margin:15px !important}
    .mobile-margin-vertical-15{margin-top:15px !important;margin-bottom:15px !important}
    .mobile-margin-horizontal-15{margin-left:15px !important;margin-right:15px !important}
    .mobile-margin-top-15{margin-top:15px !important}
    .mobile-margin-bottom-15{margin-bottom:15px !important}
    .mobile-margin-left-15{margin-left:15px !important}
    .mobile-margin-right-15{margin-right:15px !important}
    
    /* dobule margin */
    
    .mobile-margin-30{margin:30px !important}
    .mobile-margin-vertical-30{margin-top:30px !important;margin-bottom:30px !important}
    .mobile-margin-horizontal-30{margin-left:30px !important;margin-right:30px !important}
    .mobile-margin-top-30{margin-top:30px !important}
    .mobile-margin-bottom-30{margin-bottom:30px !important}
    .mobile-margin-left-30{margin-left:30px !important}
    .mobile-margin-right-30{margin-right:30px !important}
    
    
    /* triple margin */
    
    .mobile-margin-45{margin:45px !important}
    .mobile-margin-vertical-45{margin-top:45px !important;margin-bottom:45px !important}
    .mobile-margin-horizontal-45{margin-left:45px !important;margin-right:45px !important}
    .mobile-margin-top-45{margin-top:45px !important}
    .mobile-margin-bottom-45{margin-bottom:45px !important}
    .mobile-margin-left-45{margin-left:45px !important}
    .mobile-margin-right-45{margin-right:45px !important}
    
    /* qaudruple margin */
    
    .mobile-padding-60{margin:60px !important}
    .mobile-margin-vertical-60{margin-top:60px !important;margin-bottom:60px !important}
    .mobile-margin-horizontal-60{margin-left:60px !important;margin-right:60px !important}
    .mobile-margin-top-60{margin-top:60px !important}
    .mobile-margin-bottom-60{margin-bottom:60px !important}
    .mobile-margin-left-60{margin-left:60px !important}
    .mobile-margin-right-60{margin-right:60px !important}
    
    /* quintuple margin */
    
    .mobile-margin-75{margin:75px !important}
    
    .mobile-margin-vertical-75{margin-top:75px !important;margin-bottom:75px !important}
    .mobile-margin-horizontal-75{margin-left:75px !important;margin-right:75px !important}
    .mobile-margin-top-75{margin-top:75px !important}
    .mobile-margin-bottom-75{margin-bottom:75px !important}
    .mobile-margin-left-75{margin-left:75px !important}
    .mobile-margin-right-75{margin-right:75px !important}
    
    /* margin 100px */
    
    .mobile-margin-100{margin:100px !important}
    .mobile-margin-vertical-100{margin-top:100px !important;margin-bottom:100px !important}
    .mobile-margin-horizontal-100{margin-left:100px !important;margin-right:100px !important}
    .mobile-margin-top-100{margin-top:100px !important}
    .mobile-margin-bottom-100{margin-bottom:100px !important}
    .mobile-margin-left-100{margin-left:100px !important}
    .mobile-margin-right-100{margin-right:100px !important}
    
    
    
    
    
    
    /* font-size */
    .mobile-font-size-10{font-size: 10px !important;}
    .mobile-font-size-12{font-size: 12px !important;}
    .mobile-font-size-14{font-size: 14px !important;}
    .mobile-font-size-15{font-size: 15px !important;}
    .mobile-font-size-16{font-size: 16px !important;}
    .mobile-font-size-17{font-size: 18px !important;}
    .mobile-font-size-18{font-size: 18px !important;}
    .mobile-font-size-20{font-size: 20px !important;}
    .mobile-font-size-22{font-size: 22px !important;}
    .mobile-font-size-24{font-size: 24px !important;}
    .mobile-font-size-26{font-size: 26px !important;}
    .mobile-font-size-28{font-size: 28px !important;}
    .mobile-font-size-30{font-size: 30px !important;}
    .mobile-font-size-32{font-size: 32px !important;}
    .mobile-font-size-35{font-size: 35px !important;}
    .mobile-font-size-40{font-size: 40px !important;}
    .mobile-font-size-45{font-size: 45px !important;}
    .mobile-font-size-50{font-size: 50px !important;}
    .mobile-font-size-55{font-size: 55px !important;}
    .mobile-font-size-60{font-size: 60px !important;}
    .mobile-font-size-65{font-size: 65px !important;}
    .mobile-font-size-70{font-size: 70px !important;}
    
    
    /* font-weight */
    .mobile-font-weight-100{
        font-weight: 100 !important;}
    .mobile-font-weight-300{
        font-weight: 300 !important;}
    .mobile-font-weight-400{
        font-weight: 400 !important;}
    .mobile-font-weight-500{
        font-weight: 500 !important;}
    .mobile-font-weight-600{
        font-weight: 600 !important;}
    .mobile-font-weight-700{
        font-weight: 700 !important;}
    .mobile-font-weight-800{
        font-weight: 800 !important;}
    
    /* line-height */
    .mobile-line-height-normal{
        line-height: normal !important;}
    .mobile-line-height-0{
        line-height: 0 !important;}
    .mobile-line-height-10{
      line-height: 10px !important;}
    .mobile-line-height-13{
      line-height: 13px !important;}
    .mobile-line-height-15{
      line-height: 15px !important;}
    .mobile-line-height-17{
        line-height: 17px !important;}
    .mobile-line-height-18{
        line-height: 18px !important;}
    .mobile-line-height-20{
        line-height: 20px !important;}
    .mobile-line-height-25{
      line-height: 25px !important;}
    .mobile-line-height-24{
      line-height: 24px !important;}
    .mobile-line-height-30{
      line-height: 30px !important;}
    .mobile-line-height-32{
      line-height: 32px !important;}
    .mobile-line-height-35{
      line-height: 35px !important;}
    .mobile-line-height-50{
      line-height: 50px !important;}
    .mobile-line-height-45{
      line-height: 45px !important;}
    .mobile-line-height-40{
      line-height: 40px !important;}
    .mobile-line-height-44{
      line-height: 44px !important;}
    .mobile-line-height-53{
      line-height: 53px !important;}
    
    

    .mobile-width-full{width:100%;}
    .mobile-height-350{
        height: 350px !important;
    }
    .mobile-height-290{
        height: 290px !important;
    }
    .mobile-height-240{
        height: 240px !important;
    }
    .mobile-height-200{
        height: 200px !important;
    }
    .mobile-height-150{
        height: 150px !important;
    }
    
    .mobile-height-130{
        height: 130px !important;
    }
    .mobile-height-320 {
        height: 320px !important;
    }
    .mobile-height-auto {
        height: auto !important
    }

    .mobile-no-letter-spacing{letter-spacing:0px !important;}
    
    .mobile-justify-content-center {
        justify-content: center;
    }
    .mobile-justify-content-space-between {
        justify-content: space-between !important;
    }
    
    
    .head-border-right-line {
        padding-left: 10px;
    }
    .section-top-banner .text p {
        padding: 10px;
    }
    
    
    .mobile-flex-direction {
        flex-direction: revert !important;
    }
    
}
    
    
    
    
@media only screen and (max-width: 767px) {
    .mobile-float-none {
        float: none !important;
    }
    
    
    .mobile-margin-20{margin:20px !important}
}
    
    
    
    
    
    
    













